[IDD_UIPRINTDOPWM_DIALOG]
IDC_STATIC_PWM_RAIDO=PWM占空比
IDC_STATIC_PWM_SEL=PWM模式选择

ADAPTIVE=自适应
MB_TYPE=主板类型:
PWMFREQUENCY=PWM频率
PWM Mode %d:=PWM模式 %d:
PWM Mode 1:=PWM模式 1:
PWM Mode 2:=PWM模式 2:
PWM Mode 3:=PWM模式 3:
PWM Mode 4:=PWM模式 4:
PWM Mode 5:=PWM模式 5:
PWM Mode 6:=PWM模式 6:
PWM Mode 7:=PWM模式 7:
PWM Mode 8:=PWM模式 8:
PWM Mode 1=PWM模式 1
PWM Mode 2=PWM模式 2
PWM Mode 3=PWM模式 3
PWM Mode 4=PWM模式 4
PWM Mode 5=PWM模式 5
PWM Mode 6=PWM模式 6
PWM Mode 7=PWM模式 7
PWM Mode 8=PWM模式 8
PWM Sel=PWM模式选择
Defult=默认